.glt-p-3 {
  padding: calc(var(--theia-ui-padding) * 2);
}

.glt-px-3 {
  padding-left: calc(var(--theia-ui-padding) * 2);
  padding-right: calc(var(--theia-ui-padding) * 2);
}

.glt-py-3 {
  padding-top: calc(var(--theia-ui-padding) * 2);
  padding-bottom: calc(var(--theia-ui-padding) * 2);
}

.glt-ml-7px {
  margin-left: 7px;
}
